<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content" >

    <TextView
        android:id="@+id/list_child_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="25dip" />

</FrameLayout>